<?php

use Illuminate\Database\Seeder;

class ProjectsTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->command->info('Projects table seeding start');

        factory(App\Models\Project::class, 400)->create();

        $this->command->info('Projects table seeding end');
    }
}
